टेक्नोराटी रँक वर्डप्रेस प्लगइन आवृत्ती 2 रिलीज!

पहिल्या टेक्नोराटी रँक प्लगइनच्या टाचांवर गरम, मी आउटपुट सामग्री तयार करण्यासाठी पुन्हा डिझाइन केले आहे CSS चालविला (खाली एक स्क्रीनशॉट आहे, आपण माझ्या साइटच्या साइडबारमधील एकाशी संवाद साधू शकता):

टेक्नोराटी रँक वर्डप्रेस प्लगइन आवृत्ती 2

हे उत्पादन करण्यास थोडी अधिक आव्हानात्मक होती परंतु आउटपुट बरेच चांगले आहे. प्रथम, मी जे शिकत होतो त्याचा उपयोग केला बिटबॉक्स इलस्ट्रेटरमध्ये प्रतिमेवरील प्रत्येक आउटपुट बटणे बनविणे.

पुढील चरणात एखाद्याचा प्रत्यक्षात बांधकाम करण्यासाठी शैली वापरणे होते प्रतिमा नकाशा त्याशिवाय प्रत्यक्षात नकाशा नाही! हे खरोखर छान आहे. आपण संपूर्ण डीव्ही पार्श्वभूमी सेट करू शकता आणि नंतर परिपूर्ण पोझिशनिंग आणि सीएसएस वापरुन प्रत्येक 'हॉटस्पॉट्स' तयार करू शकता. सीएसएस आउटपुट पहा.

टेक्नोराटीच्या नवीनमध्ये मी एक दुवा देखील जोडला येणार पृष्ठ आणि साइटचा आरएसएस पत्ता. मला आशा आहे की आपणास हे आवडेल! मला वाटते की पहिल्या आवृत्तीतून ही एक अफाट सुधारणा आहे! एक आहे i तळाशी उजवा दुवा जो प्लगइनला उत्तेजन देतो.

सध्याची टेक्नोराटी रँक वर्डप्रेस प्लगइन आवृत्ती 2.0.4

23 टिप्पणी

  1. 1
    • 2

      हे निश्चित आहे! मी बर्‍याच दिवसांपासून इलस्ट्रेटर मदत शोधत होतो. मी येथे विलक्षण करण्यासाठी पुरेसे वापरत नाही, म्हणून बिटबॉक्स सारख्या साइटने माझा बराच वेळ वाचवला!

  2. 3

    “पत्र” to च्या निर्देशानुसार मी सर्वात नवीन आणि सर्वात चांगले स्थापित करण्याचा प्रयत्न केला

    पण मला पुढील त्रुटी मिळाली

    गंभीर त्रुटी: अस्तित्वात नसलेला वर्ग इन्स्टंट करू शकत नाही: /home/winex4/public_html/wp-content/plugins/technorati-rank/technorati-rank.php मध्ये ओळीवर 64

    काही सूचना?

    • 4

      हाय स्टीव्हन,

      सिम्पल एक्सएमएल सुरू केल्यावर ती एक त्रुटी आहे जी पीएचपी 5 चा भाग आहे. आपल्या सर्व्हरमध्ये PHP5 आहे?

      विनम्र,
      डग

      • 5

        ते मला प्रथम तपासण्यास शिकवेल .. लुनारपेजेस पीएचपीचा 4.4.4 चालवित आहेत

        अंदाज लावा की मला दुसरी आवृत्ती पहावी लागेल किंवा कठोरपणे लटकवावे लागेल आणि ते 5.0 पर्यंत श्रेणीसुधारित केले आहेत का ते पहा

        • 6

          मी आशा करतो की ते करतील! परंतु मला आशा आहे की आपल्या होस्ट अपग्रेड्स. पीएचपी 5 खरोखर चांगले कार्यप्रदर्शन सुधारते, तसेच API वापरण्यासाठी काही चांगले साधने आणते. मी जंपलाईन वापरतो, आपण माझ्या मुख्य पृष्ठावरील माझ्या प्रायोजक सूचीमधील एक दुवा पहाल. मला हे देखील विश्वास आहे की डॉट्सकडे नवीनतम आणि महानतमसह काही चांगले व्हीडीएस होस्टिंग आहेत.

      • 7

        डग,
        मलाही तशीच समस्या येत आहे
        मी माझ्या होस्टला कॉल केला आणि त्यांनी सांगितले की माझ्या सर्व्हरमध्ये पीएचपी 4 आणि पीएचपी 5 आहेत, परंतु मला पीएचपी 5 वापरुन एखादी फाईल चालवायची असेल तर स्क्रिप्टला. Php5 फाइल विस्तार असणे आवश्यक आहे.

        म्हणून… मी फाईल विस्तार बदलले आणि ते वर्डप्रेसमधील प्लगइनवरून नाहीसे झाले.

        काही कल्पना?

        • 8

          व्वा - मला खात्री नाही, बिटबॉक्स. प्रथम आवृत्ती पीएचपी 4 मध्ये रूपांतरित करण्यासाठी सॅमॅथॉनने काय केले ते मी एक कटाक्ष टाकू या.

          नवीनतम आणि महान नसलेले किती यजमान आहेत हे मला खरोखर आश्चर्य वाटले!

  3. 10

    अप्रतिम प्लगइन, उत्कृष्ट शैली! धन्यवाद डग, आणि चांगले काम. मला पहिल्याबद्दल कधीच माहिती नव्हते, परंतु हे माझ्या साइडबारमधील सर्वतो मध्ये जात आहे.

    माझ्या इलस्ट्रेटर टिप्सने आपल्याला आपले बटणे बनविण्यास मदत केली हे पाहणे खरोखरच पुरस्कृत आहे !!!!!

    पुन्हा धन्यवाद,

    Itt बिटबॉक्स

    • 11

      धन्यवाद, बिटबॉक्स! मला वाटते की स्टाईलसाठी माझी चांगली नजर आहे, परंतु बहुतेक वेळेस मला ते कधीच मिळतील असे वाटत नाही. आपले नमुने प्रत्यक्षात डाउनलोड करण्यात आणि त्यांचे विघटन करण्यास सक्षम असणे म्हणजे काय फरक पडतो. मी आता या कल्पनांवर प्रत्यक्षात अंमलबजावणी करण्यास सक्षम आहे. 🙂

      मी माझ्या ब्लॉगच्या शीर्षलेख आणि पुढील पार्श्वभूमीवर काही विचारांसह बोलत आहे.

  4. 12

    बरं, डग, असे दिसते की आवृत्ती 2 प्लगइन माझा तिरस्कार करतो. मला त्रुटी संदेश मिळतात:

    Warning: fopen(/technorati-rank.html) [function.fopen]: failed to open stream: Permission denied in /..../wp-content/plugins/technorati-rank/technorati-rank.php on line 121
    Warning: fwrite(): supplied argument is not a valid stream resource in /..../wp-content/plugins/technorati-rank/technorati-rank.php on line 122
    Warning: fclose(): supplied argument is not a valid stream resource in /..../wp-content/plugins/technorati-rank/technorati-rank.php on line 123

    त्रुटी संदेश असूनही, ते माझे टेक्नोराटी रँक (. 26.5 के: डी) देखील दर्शविते. मी त्या फायलीवर का रडत आहे हे जाणून घेण्यासाठी मला PHP बद्दल पुरेसे ज्ञान नाही.
    विशेष म्हणजे, आमच्या सर्व्हरवर, आम्ही एसयूपीपीपी वापरतो, म्हणून सर्वकाही आपल्यासारखे चालते (म्हणून chmod आवश्यकतेसाठी यापुढे जागतिक-लेखन फायली आवश्यक नसतात आणि उदाहरणार्थ chmod'd जास्त असल्यास php स्क्रिप्ट्स कार्यान्वित होणार नाहीत).

    या सबडोमेनसाठी सर्व पीएचपी पीएचपी 5 म्हणून चालतात.

    काही कल्पना?

    • 13

      आपल्याकडे डब्ल्यूपी-सामग्री / कॅशे निर्देशिका शीअल आहे? मला वाटले की डब्ल्यूपी-कॅशे सारखीच कॅशे निर्देशिका वापरणे चांगले होईल. दुर्लक्षात, कदाचित ही चांगली कल्पना नव्हती! ती ओळ निश्चितपणे कॅशे फाईलवर लिहिण्यासाठी आहे.

      • 14

        मी नक्कीच करतो, डग. मी बर्‍याच काळासाठी डब्ल्यूपी-कॅशे चालवित आहे. 🙂

        माझ्याकडे आवश्यक निर्देशिका आहे कारण त्याबद्दल याबद्दल तक्रार का करावी लागेल याबद्दल देखील मी थोडे उत्सुक होते, परंतु मी अंदाज करीत आहे की हे आणखी काही वेगळे आहे.

      • 15
    • 16

      फक्त तशीच त्रुटी असण्याची इच्छा आहे. साइट php5 चालवते, आणि बटण प्रदर्शित करते.
      मी 121-123 ओळींवर भाष्य करण्याचा प्रयत्न केला आणि प्लग चांगले कार्य करतो. मी ते थेट ठेवू शकेन की या ओळींचा अभाव दीर्घकाळ त्रास देईल?

  5. 17

    मला वरील प्रमाणेच त्रुटी येत आहेत, मला वाटलं की ती माझी कॅशे दिर आहे पण माझ्याकडे एक आहे आणि लेखनाचे हक्क बरोबर असल्याचे निश्चित केले.
    साइड बारमध्ये हे प्लगइन दर्शवेल (रँकसह) परंतु त्या वरील त्रुटींसह.

    • 18

      हाय रिचर्ड,

      आपल्याकडे पीएचपी आवृत्ती 5+ आहे आणि सीआरएल सक्षम आहे हे पाहण्यासाठी आपण तपासू शकता? आपण आपल्या साइटवर पृष्ठ तयार करुन हे करू शकता <?php phpinfo(); ?> एका पृष्ठामध्ये. मग ते पृष्ठ उघडा. पृष्ठाच्या शीर्षस्थानी आपली पीएचपीची आवृत्ती असेल आणि आपण ते सक्षम केले आहे याची खात्री करण्यासाठी आपण सीआरएल शोध घेऊ शकता.

      धन्यवाद!
      डग

      • 19

        बरं, डग, मी माझी पीएचपी आवृत्ती दोनदा तपासली.
        मी पीएचपी 5 चालवित आहे, आणि सीआरएल मध्ये संकलित केलेले आहे (माझ्या होस्टला माझ्या नेहमीच्या तीन विनंत्यांपैकी एक, गोष्टी पीएचपीमध्ये संकलित करण्यासाठी).

        बाकी सर्व काही ठीक आहे, परंतु मला खात्री नाही की हे प्लगइन का घुटमळत आहे, जोपर्यंत ते पीआरपीमध्ये (जी आम्ही 7.15.4 वर आहोत आणि नवीनतम 7.16.1 असल्याचे दिसत नाही) जोपर्यंत सीआरएलची आवृत्ती आहे. तथापि, मी त्यास मदत करण्यासाठी माझ्या होस्टला php5 पुन्हा पुन्हा संकलित करण्यासाठी पेस्टर करू इच्छित नाही. <: 3

        • 20

          मी या शनिवार व रविवार सखोल लक्ष घेणार आहे. हे काही साइट्सवर कोणत्याही समस्येशिवाय चालत आहे - म्हणून ते 3 गोष्टींपैकी एक आहे: 1. कॅशे, 2. सीआरएल किंवा 3. पीएचपी आवृत्ती.

          मी एक्सएमएल खेचण्यासाठी आणि विश्लेषित करण्यासाठी मी जुने पीएचपी 4 कार्यक्षमता वापरू शकतो परंतु हे थोडेसे हळू शकते - मी या शनिवार व रविवारची चाचणी घेणार आहे. मी सर्व इनपुट प्रशंसा करतो. "ह्यूस्टन, आम्हाला एक समस्या आहे!".

  6. 21

    फक्त एक टीप: टेक्नोराटीने एक लाँच केली आहे अधिकार प्लगइन.

    तसेच - या प्लगइनमध्ये समस्या असलेल्या सर्वांसाठी, मी तुम्हाला नवीन होस्टवर जाण्यासाठी खरोखर प्रोत्साहित करेन :). माझ्या यजमानासह माझ्याबरोबर तब्बल 12 महिन्यांची विनामूल्य खास वस्तू आहे आमच्याबद्दल पृष्ठ.

  7. 22

    हाय डग,

    प्लगइन वर उत्तम काम. हे जंपलाइनवर 'आउट ऑफ बॉक्स' कार्य करते आणि आता ते माझ्या ब्लॉगवर स्थापित केले आहे.

  8. 23

    मला कॅशे फाईलमधून लिहिण्यात किंवा वाचण्यात त्रुटी आल्या आहेत अशा बर्‍याच विनंत्या माझ्याकडे आल्या आहेत. मी प्रत्यक्षात एक समस्या शोधली जेथे मी कॅशे फाईलला मूळ निर्देशिकेत आणत आणि ओढत होतो. मी आवृत्ती 2.0.4 सुधारित केली आहे जेणेकरून ते प्लगइनच्या निर्देशिकेत असलेल्या कॅशे सबडिरेक्टरीला लिहीते.

    कृपया कसे ते मला कळवा! (अद्याप सिम्पलएक्सएमएल आणि सीआरएल आवश्यक आहे!)

तुला काय वाटत?

ही साइट स्पॅम कमी करण्यासाठी अकिस्मेट वापरते आपल्या टिप्पणी डेटावर प्रक्रिया कशी केली जाते ते जाणून घ्या.